currLabel: 'Unsplash Images'
customIcon: null
enabled: true
handle: splashing-images
icon: /home/telefonai/telefonai.eu/vendor/studioespresso/craft-splashingimages/src/icon-mask.svg
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: 'Unsplash Images'
prevLevel: 1
prevParent: null
prevUrl: splashing-images
sortOrder: 66
type: plugin
url: splashing-images
